

// ####### VARIABLES ######## //
$page-height:   95vh;
$page-width:    100vw;



// ####### CLASSES ######## //
.color-darkred  { color: $darkred; }
.align-right    { text-align: right !important; }



// ####### GENERAL ELEMENTS ######## //
html,
body {  height:     $page-height;
        width:      $page-width; }

#bloc { width:      $page-width; }

#main-section {
    position:           relative;
    display:            flex;
    justify-content:    center;
    align-items:        center;
    height: 82.7vh;
}
